@charset "UTF-8";
/* ie8↑ */

/* box-sizing */
.container * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
/* official header fix */
.trn_header img ,
.nbo_header img {
	vertical-align: bottom;
	border: none;/* ie */
}

/* common
/* -------------------------------------- */
.fr {
	float: right;
}
.fl {
	float: left;
}
.txt-r {
	text-align: right;
}
.txt-c {
	text-align: center;
}
.inline {
	display: inline;
}
.clear {
	clear: both;
}
.nowrap {
	white-space: nowrap;
}
/* hover img alpha */
a img.alpha {
	transition: all 0.2s ease 0s;
}
a:hover img.alpha {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

.container {
	font-family: "-apple-system", "Yu Gothic", YuGothic , "Helvetica Neue ",Helvetica,Arial,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	position: relative;
	top:0;
	left:0;
}
/* IE10以上 */
@media all and (-ms-high-contrast: none) {
  body .container{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, Meiryo, sans-serif;
  }
}
.container a,
.container a *{
	transition: all 0.2s ease 0s;
}

.container img {
	border: none;
}

.container .pd2per {
	padding:0 2%;
}

.container .ib {
	display:inline-block;
}

.container .bold {
	font-weight: bold;
}

.container .indent {
	text-indent: 1em;
}
.container .indent05 {
	text-indent: 0.5em;
}
.container .indent-ico {
	text-indent: -1em;
	margin-left: 1em;
}
.container .indent *,
.container .indent05 *,
.container .indent-ico *{
	text-indent: 0;
	margin-left: 0;
}

.container .mb1em {
	margin-bottom: 1em;
}

.container .mb24px {
	margin-bottom: 24px;
}
.container .mb40px {
	margin-bottom: 40px;
}

.container .pb24px {
	padding-bottom: 24px;
}

.container h1, .container h2, .container h3, .container h4, .container p ,dl,dt,dd {
	padding: 0;
	margin: 0;
}
/* common
-------------------------------------------------------- */
/* official head nav fullsize */
body{
	margin:0;
	padding:0;
	line-height:1.6; /* iphone,android reset */
}

.trn_header,
.nbo_header{
	text-align: center;
}

/* responsive header full bg */
div.nbo_header{
	background-image: url(nbo_header_bg.png);
	background-repeat: repeat-x;
	background-position: center;
}

/* responsive sp-head */
.container .sp-head{
	display:none;
	line-height: 1;
}

@media screen and (max-width: 767px) { /* sp */
	div.container .sp-head{
		display:block;
	}

	/* official-pc del */
	div.gnav-201406,
	div.nbo_header,
	div.trn_header{
		display:none;
	}
	div.container .sp-head img{
		width:100%;
	}
}

/* content ------------ */
/* head */
.container .header {
	line-height: 1;
	background-image: url(head_txt01bg.png);
	background-repeat: repeat-x;
	text-align: center;
	
	position: relative;
	top:0;
	left:0;
}

.container .header h1{
	margin: 0;
}

.container .header img {
	vertical-align: middle;
}

.container .header .head-img-box {
	position: relative;
	top: 0;
	left: 0;
	margin: 0 auto;
	max-width: 1200px;
}

.container .header .title-box{
	position: absolute;
	bottom: 4%;
	right:0;
	width: 100%;
}

.container .header .title-box > .inner{
	padding:0 2%;
	text-align: center;
}

.container .header .title-box ul{
	margin:0;
	padding:0;
}
.container .header .title-box ul li{
	margin:0;
	padding:0;
	display: inline-block;
}

.container .header .title-box .txt02b{
	padding:0 1%;
}

@media screen and (max-width: 767px) { /* sp */
	div.container .header .title-box{
		width:50%;
	}
	
	div.container .header .title-box .txt02b{
		padding:2% 44%;
	}
	
	div.container .header .title-box .txt02c{
		margin-right:2.857%; /* 10/350 */
	}
}

.container img{
	max-width:100%;
  width:/***/auto; /* IE8用 */
  height:auto;
	border: none;
	vertical-align: middle;
}

/* header sub */
.container .header .head-img-box .sub-btn-box{
	position: absolute;
	top:0;
	right: 0;
	z-index: 1;
	width:25%;
	max-width: 240px;
	text-align: right;
	cursor: pointer;
}

.container .header .head-img-box .sub-btn-box img:hover{
	opacity: 0.7;
}

.container .header .head-img-box .sub-box{
	display: none; /* js */
	width:1px;
	height: 1px;
	position: absolute;
	top:0;
	right:0;
	z-index: 3;
	background-color: #ffffff;
	font-weight: bold;
}

div.container .header .head-img-box .open{/* open sub box */
	width:100%;
	height: auto;
	display: block;
}

div.container .header .head-img-box .close{/* close sub box */
	width:1px;
	height: 1px;
}

.container .header .head-img-box .sub-box > .bg-box{
	overflow: hidden;
	padding: 0 2% 2%;
	background-color: #ffffff;
}

.container .header .head-img-box .sub-box > .bg-box > .inner{
	position: relative;
	left:0;
	top:0;
}

.container .header .head-img-box .sub-box .close-btn:hover{
	background-color:#ffece3;
}

.container .header .head-img-box .sub-box .ttl-box{
	font-size: 150.00%; /* 24px */
	border-bottom: 3px solid #000000;
	font-weight: bold;
	padding:8px 8%;
	margin-bottom: 8px;
	position: relative;
	top:0;
	left:0;
}

.container .header .head-img-box .sub-box .ttl-box .close-btn{
	position: absolute;
	bottom:0;
	right:0;
	z-index: 2;
	font-size: 250%;
	font-weight: bold;
	cursor: pointer;
	line-height: 1;
}

.container .header .head-img-box .sub-box .sec{
	margin: 0 auto 8px;
	overflow: hidden;
	text-align: left;
	max-width: 720px;
}

.container .header .head-img-box .sub-box .sec .table{
	display: table;
	width:100%;
}

.container .header .head-img-box .sub-box .sec .num-box{
	display: table-cell;
	width:10%;
	max-width: 72px;
	margin-right:1em;
}

.container .header .head-img-box .sub-box .sec .txt-box{
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
	line-height: 1.2;
}

.container .header .head-img-box .sub-box .sec .txt-box .ttl{
	color:#000000;
	font-size: 125.00%; /* 20px */
}

.container .header .head-img-box .sub-box .sec01 .txt-box .ttl-sub{
	color:#ef6e2d;
}

.container .header .head-img-box .sub-box .sec02 .txt-box .ttl-sub{
	color:#00a7a8;
}

.container .header .head-img-box .sub-box .sec03 .txt-box .ttl-sub{
	color:#3e81c7;
}

.container .header .head-img-box .sub-box .sec04 .txt-box .ttl-sub{
	color:#8a75db;
}

.container .header .head-img-box .sub-box .sec05 .txt-box .ttl-sub{
	color:#ffb400;
}

.container .header .head-img-box .sub-box .sec06 .txt-box .ttl-sub{
	color:#99cc00;
}

.container .header .head-img-box .sub-box .sec07 .txt-box .ttl-sub{
	color:#44a9e3;
}

.container .header .head-img-box .sub-box .sec08 .txt-box .ttl-sub{
	color:#b9659f;
}

.container .header .head-img-box .sub-box .sec09 .txt-box .ttl-sub{
	color:#c77578;
}

.container .header .head-img-box .sub-box .sec a{
	text-decoration: none;
	display: block;
	color:#000000;
	font-size: 93.80%; /* 15px */
}

.container .header .head-img-box .sub-box .sec a.current .txt-box *,
.container .header .head-img-box .sub-box .sec a:hover .txt-box *{
	color:#ffffff;
}

.container .header .head-img-box .sub-box .sec01 a.current,
.container .header .head-img-box .sub-box .sec01 a:hover{
	background-color: #ef6e2d;
}

.container .header .head-img-box .sub-box .sec02 a.current,
.container .header .head-img-box .sub-box .sec02 a:hover{
	background-color: #00a7a8;
}

.container .header .head-img-box .sub-box .sec03 a.current,
.container .header .head-img-box .sub-box .sec03 a:hover{
	background-color: #3e81c7;
}

.container .header .head-img-box .sub-box .sec04 a.current,
.container .header .head-img-box .sub-box .sec04 a:hover{
	background-color: #8a75db;
}

.container .header .head-img-box .sub-box .sec05 a.current,
.container .header .head-img-box .sub-box .sec05 a:hover{
	background-color: #ffb400;
}

.container .header .head-img-box .sub-box .sec06 a.current,
.container .header .head-img-box .sub-box .sec06 a:hover{
	background-color: #99cc00;
}

.container .header .head-img-box .sub-box .sec07 a.current,
.container .header .head-img-box .sub-box .sec07 a:hover{
	background-color: #44a9e3;
}

.container .header .head-img-box .sub-box .sec08 a.current,
.container .header .head-img-box .sub-box .sec08 a:hover{
	background-color: #b9659f;
}

.container .header .head-img-box .sub-box .sec09 a.current,
.container .header .head-img-box .sub-box .sec09 a:hover{
	background-color: #c77578;
}

.container .header .head-img-box .sub-box .img-box{
	margin: 0 auto;
	max-width: 720px;
	text-align: center;
}


@media screen and (max-width: 767px) { /* sp */
	div.container .header .head-img-box .sub-box{
		overflow: visible;
	}
	div.container .header .head-img-box .sub-box > .inner{
		background-color: #ffffff;
	}
	
	div.container .header .head-img-box .sub-box .ttl-box{
		font-size: 112.50%; /* 18px */
		padding:8px 8% 8px 0;
	}
	
	div.container .header .head-img-box .sub-box .sec{
		margin: 0 auto 2%;
	}
	
	div.container .header .head-img-box .sub-box .sec .txt-box{
		font-size: 100.00%; /* 16px */
	}
	
	div.container .header .head-img-box .sub-box .sec .txt-box .ttl{
		padding-top: 4px;
		font-size: 125.00%; /* 20px */
	}
	div.container .header .head-img-box .sub-box .sec a{
		font-size: 12px;
	}
}

@media screen and (max-width: 414px) { /* small sp */
	div.container .header .head-img-box .sub-box .sec a{
		font-size: 10px;
	}
	
	div.container div.header .head-img-box .sub-box .ttl-box{
		margin-bottom: 2%;
		font-size: 12px;
		padding:4px 8% 4px 0;
		border-bottom: 1px solid #000000;
	}
	
	div.container div.header .head-img-box .sub-box .sec .txt-box .ttl {
    padding-top: 0;
	}
}

.container .header .head-sub-box{ /* js fix */
	position: absolute;
	top:0;
	left:0;
	width:100%;
	z-index: 2;
}

.container .header div.fixed{
	position: fixed;
}

.container .header .head-sub-box > .inner{
	position: relative;
	top:0;
	left:0;
	max-width: 1200px;
	margin:0 auto;
}

/* nav */
.container .nav-box {
    padding: 16px 1% 16px;
    text-align: center;
}
.container .nav-box .ttl {
    color: #ffffff;
    font-size: 200.00%;
    font-weight: bold;
    line-height: 1.2;
}

@media screen and (max-width: 767px) { /* sp */
	div.container .nav-box .ttl {
			font-size: 150.00%;
	}
}

/* content */
.container .content-wrap{
	background-color:#3e81c7;
	
	max-width:1200px;
	margin: 0 auto 40px;
	overflow: hidden;
	
	position: relative;
	top:0;
	left:0;
}

.container .content-wrap >.inner{
	padding-right:6.333333%; /* 76/1200 */
}

.container .content-wrap >.inner >.innerbg{
	background-color: #fafafa;
	overflow: hidden;
}

.container .content-wrap .left-box{
	background-color: #ffffff;
	float:left;
	width:66.727%; /* 750/1124 */
}

.container .content-wrap .left-box .left-padding-box{
	padding:0 11.334%; /* 85/750 */
}

.container .content-wrap .left-box .lead-box{
	font-weight: bold;
	margin-bottom: 40px;
}

.container .content-wrap .left-box h2{
	color:#3e81c7;
	margin-bottom: 24px;
	padding-top:16px;
	line-height: 1.2;
}

.container .content-wrap .left-box .img-note-box{
	padding-top:4px;
	font-size:12px;
}

.container .content-wrap .left-box .mov-box{
	text-align: center;

  position:relative;
  width:100%;
  padding-top:56.25%;
}
.container .content-wrap .left-box .mov-box iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

.container .content-wrap .right-box{
	float:right;
	width:33.274%;
}

.container .content-wrap .right-box >.inner{
	padding:0 9.894%; /* 37/374 */
}

.container .content-wrap div.right-prof{
	padding-top:60px;
}

.container .content-wrap .right-box .prof-box{
	overflow:hidden;
	margin-bottom: 24px;
}
.container .content-wrap .right-box .pht-box{
	text-align: center;
	margin-bottom: 8px;
}

.container .content-wrap .right-box .prof-ttl{
	color:#3e81c7;
	font-weight: bold;
}

.container .content-wrap .right-box .name-box{
	background-color: #000000;
	color:#ffffff;
	padding:4px 8px;
	font-size: 87.50%; /* 14px */
	vertical-align: middle;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 4px;
}

.container .content-wrap .right-box .prof-txt{
	font-size: 12px;
	margin-bottom: 24px;
}

/* right txt */
.container .content-wrap .right-box .ttl{
	margin-bottom: 1em;
	text-align: center;
}
.container .content-wrap .right-box .txt-box{
	margin-bottom: 40px;
}

.container .content-wrap .right-box .txt-box .txt{
	font-size: 12px;
	padding-top: 4px;
}

@media screen and (max-width: 767px) { /* sp */
	div.container .content-wrap .left-box,
	div.container .content-wrap .right-box{
		width:auto;
		float:none;
	}
	
	div.container .content-wrap .left-box .lead-box{
		margin-bottom: 0;
		padding-bottom: 24px;
	}

	div.container .content-wrap .left-box .left-padding-box{
		padding:0 2%;
	}
	
	div.container .content-wrap .left-box h2{
		padding-top:24px;
	}
	
	div.container .content-wrap .right-box > .inner{
		padding:24px 2%;
	}
	
	div.container .content-wrap div.right-prof{
		padding-top:0px;
	}
	
	div.container .content-wrap div.right-prof > .inner{
		padding-bottom:0px;
	}
	
	div.container .content-wrap .right-box .pht-box{
		float:left;
		width:30%;
		margin-right:4%;
	}
	
	div.container .content-wrap .right-box .txt-box{
		max-width: 300px;
		margin:0 auto 24px;
	}
	
	.sp-pb24px{
		padding-bottom:24px;
	}
}

/* sec1 */
@media screen and (max-width: 767px) { /* sp */
	div.container .content-wrap .sec1 .right-box > .inner{
		padding-bottom:0;
	}
}

/* sec2 */
.sec2 .img-ttl{
	font-weight: bold;
}

.sec2 .img-ttl span{
	color:#3e81c7;
}

.sec2 .img-list-box{
	max-width: 580px;
	margin:0 auto;
}
.sec2 .img-list-box ul{
	list-style: none;
	margin: 0;
	padding:0;
	overflow: hidden;
}

.sec2 .img-list-box ul li{
	float:left;
	width:19.2%;
}

.sec2 .img-list-box ul li + li{
	margin-left:1%;
}
	
.sec2 .img-list-box .bg-box{
	font-size: 12px;
	line-height: 1.2;
	background-color: #3e81c7;
	color:#ffffff;
	padding:4px
}

.sec2 .img-list-box .bg-box .ico{
	float:left;
	margin-right: 4px;
	width:28%
}

.sec2 .img-list-box .bg-box .cuntry{
	font-weight: bold;
}

.sec2 .img-list-box .bg-box .txt{
	clear: both;
	margin-top:4px;
	border-top:1px solid #ffffff;
	padding-top: 4px;
}

.sec2 .right-box{
	padding-top: 5em;
}

@media screen and (max-width: 767px) { /* sp */
	div.sec2 .img-list-box{
		border-right:1px solid #ffffff;
	}
	
	div.sec2 .right-box{
		padding-top: 0px;
	}
}

@media screen and (max-width: 414px) { /* small sp */
	div.sec2 .img-list-box li{
		width:32%;
		margin-bottom: 8px;
	}
	div.sec2 .img-list-box li + li{
		margin-left:2%;
	}
	div.sec2 .img-list-box .li04{
		margin-left:18%;
	}
}

/* sec3 */
@media screen and (max-width: 767px) { /* sp */
	div.container .content-wrap .sec3 .right-box .last{
		margin-bottom:0;
	}
}

/* sec4 */
.container .content-wrap .sec4 .right-box .prof-box{
	margin-bottom: 66%;
}

.container .content-wrap .sec4 .right-box .prof-box .txt{
	font-weight: bold;
	line-height: 1.2;
}

@media screen and (max-width: 767px) { /* sp */
	div.container .content-wrap .sec4 .right-box .prof-box{
		margin-bottom:24px;
	}
}

/* sec5 */
@media screen and (max-width: 767px) { /* sp */
	div.container .content-wrap .sec5 .right-box .last{
		margin-bottom:0;
	}
}

/* inquiry-box */
.inquiry-box{
	font-weight: bold;
	text-align: center;
	padding-bottom: 96px;
}

.inquiry-box .ttl{
	color:#3e81c7;
	margin-right:0.5em;
}

.notice-box{
	padding:0px 2% 24px;
	text-align: center;
	border-bottom: 5px solid #3e81c7;
	font-size: 12px;
	
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
}

@media screen and (max-width: 767px) { /* sp */
	div.notice-box{
		position: relative;
		width: auto;
	}
}


/* bottom-box */
.bottom-box{
	padding-top: 40px;
	margin:0 auto 40px;
	text-align: center;
}

@media screen and (max-width: 767px) { /* sp */
	div.bottom-box{
		padding-top:40px;
	}
}

.banner-box{
	text-align: center;
	margin-bottom: 32px;
}

/* totop */
.totop{
	background-color:#ffffff;
	text-align: center;
	padding:40px 10% 64px;
}

/* sns */
.sns-box{
	overflow:hidden;
	line-height: 1;
}
.social_buttons{
	float:right;
	list-style: none;
	overflow: hidden;
	padding:16px 0;
	margin:0;
}

.social_buttons li{
	float:left;
	margin-left: 4px;
}

/* fix
-------------------------------------------------------- */
/* micro clearfix -------- */
.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
 *zoom: 1;
}
/* for iphone ----------- */
body {
	-webkit-text-size-adjust: 100%; /* iphone 自動調整対策 */
}
/* for android ---------- */
/* 折り返し対策 */
.container p {
	background-image: url(androidfix.png);
}
